@charset "utf-8";
/* CSS Document */
/* TITRES - PAGES - VIGNETTES - DIVERS */

.body-Gris-CCCCCC {
	background-color:#CCCCCC;
}

#body-page-vignettes {
	background-color: #FFFFCC;
}
.CliquezUnePhoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FF9900;
	background-position: bottom;
	text-decoration: blink;
}
.mot_souligne {
	text-decoration:underline;
}
.mot_gras {
font-weight:bolder;
}
.nocache {
	text-align: center;
	vertical-align: middle;
	width: 121px;
	height: 121px;
}
#PanneauReductible {
	position:absolute;
	width:600px;
	height:25px;
	z-index:2;
	top: auto;
}
#PanneauReductible2 {
	position:absolute;
	width:600px;
	height:42px;
	z-index:1;
	top: auto;
}
#table-vignettes {
	border: 5px outset #CC9900;
	cellspacing:10px;
}
.TextePagePhoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
}
.TexteAutourPhoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-indent: 20px;
	vertical-align: text-top;
	p:
}
.Titre_Panneau_Reductible {
	font-size: 11px
}
.TitrePagePhoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF9900;
}
.TitrePagesVignettes {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	background-position: center center;
	font-weight: normal;
	/*	font-size: 36px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;*/
}
.TitrePagesVignettes-2 {
	font-family: "Monotype Corsiva", cursive;
	font-style: normal;
	font-size: 36px;
	color: #0000A0;
	font-weight: normal;
}
.TitrePagesVignettes-36px {
	font-family: "Monotype Corsiva", cursive;
	font-style: normal;
	font-size: 36px;
	color: #0000A0;
	font-weight: bolder;
}
.Texte-Monotype-Corsiva-14px {
	font-family: "Monotype Corsiva", cursive;
	font-style: normal;
	font-size: 20px;
	color: #000000;
	font-weight: normal;
}

.TitrePageAccueil {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 36px;
	color: #0000FF;
	font-weight: bold;
}
.marge-texte {
	margin-left:10px;
	margin-right:10px;
}

/* ************************************************* */
/* Styles pour les Chaînes de Caractères -----------
/* ************************************************* */
.Style-10px {
	font-size: 10px;
	font-family: "Times New Roman", Times, serif;
}

/*----------*/
.Style-12px {
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
}

/*----------*/
.Style-12px-Gras-Noir {
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	font-weight: bold;
	color: #000000;
}

/*---------*/
.Style-14px {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
.Style-14px-Gras-Noir {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.Style-14px-Italique {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #000000;
}

/*----------*/
.Style-36px-Gras-Italic-Jaune {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 36px;
	color: #FFFF00;
}

/*--------*/
.Style-36px-Italic {
	font-family: "Times New Roman", Times, serif;
	font-size:36px;
	font-style:italic;
}

/*--------*/
/*
.Style1 {
	font-size: larger;
	font-weight: bold;
}
*/
/*
.Style3Copie {
	color: #FF0000;
}
*/
.Style5 {
	color: #FF0000;
}
.Style6Copie {
	font-style: italic;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-weight: bold;
}
.Style7 {
	font-family: Geneva, Arial, Helvetica, san-serif;
}
.Style24 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.legend   { font-family: cursive; font-style: normal; font-size: 14pt; color: #0000A0; text-align: center; font-weight: normal; }

/* ************************************************* */
/* Styles pour les Infos Bulle ------------------------
/* ************************************************* */

/*
* {
   font-size: 11px; /* On définit les propriétés de texte pour toutes les balises. */
/*   font-family: Tahoma, Verdana, Arial, serif;
}*/

a.info-bulle {
   position: relative;
   color: black;
   text-decoration: none;
   border-bottom: 1px gray dotted; /* On souligne le texte. */
}
a.info-bulle span {
   display: none; /* On masque l'infobulle. */
}
a.info-bulle:hover {
   background: none; /* Correction d'un bug d'Internet Explorer. */
   z-index: 500; /* On définit une valeur pour l'ordre d'affichage. */
   cursor: help; /* On change le curseur par défaut par un curseur d'aide. */
}
a.info-bulle:hover span {
   display: inline; /* On affiche l'infobulle. */
   position: absolute;
   white-space: nowrap; /* On change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non désiré. */
   top: 30px; /* On positionne notre infobulle. */
   left: 100px;
   background: white;
   color: green;
   padding: 3px;
   border: 1px solid green;
   border-left: 4px solid green;
}